package org.jerrymouse.database.hadoop.jpa;

import java.util.List;

import junit.framework.TestCase;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.jerrymouse.database.hadoop.jpa.HadoopBean;

public class HadoopBeanTest extends TestCase {
	private static Log log = LogFactory.getLog(HadoopBeanTest.class);

	public void testScanEntity() {
		List c = HadoopBean.scanEntity("org.jerrmouse");
		log.trace(c);
	}

}
